<?xml version="1.0" encoding="utf-8"?>
<resources>
   <string name="account_auth_error">Authorization failed, please try other login or connect vpn to retry</string>
   <string name="account_user_agreement_tips">Login means you agree %1$s and %2$s.</string>
   <string name="account_privacy_policy">Privacy Policy</string>
   <string name="account_service_terms">Terms of service</string>
   <string name="account_user_agreement_tips_new">Login means you agree</string>
   <string name="account_fb">Facebook</string>
   <string name="account_google">Google</string>
   <string name="account_phone">Phone</string>
   <string name="account_kick_off">Your Gami account is logged in with %1$s on another device, if it is not your operation, please check whether the %2$s account is stolen immediately</string>
   <string name="account_token_expire">Login information is invalid. Please login again</string>
   <string name="account_feedback">Feedback</string>
   <string name="account_banned">Your account is blocked</string>
   <string name="account_register_limit">You can only register 3 accounts per device</string>
   <string name="account_server_auth_failed">Third party authorize failed, please retry</string>
   <string name="account_server_op_failed">Server operate failed, please retry</string>
   <string name="account_server_exception">Server error, please retry</string>
   <string name="account_login_common_failed">Network error, please switch network to retry</string>
   <string name="account_enter_your_phone">Enter your number</string>
   <string name="account_sign_up_or_login">Sign up/Log in</string>
   <string name="account_login">Log in</string>
   <string name="account_enter_password_tip">Please enter your password by</string>
   <string name="account_choose_country">Select [Country/Region]</string>
   <string name="account_invalid_verify_code">Verify code is invalid</string>
   <string name="account_password_error">Password error</string>
   <string name="account_password_frequently_error">Password error frequently, please wait a moment to retry</string>
   <string name="account_verfiy_code_limit">Verify code send reach limit today</string>
   <string name="account_country_not_support">The country is not supported</string>
   <string name="account_login_with_invalid_device_id">Can\'t login with invalid device</string>
   <string name="account_login_virtual_apk">Can\'t login with multiple apps</string>
   <string name="account_copy_device_id_success">Device ID copied to clipboard</string>
   <string name="account_copy_device_id_fail">Failed to obtain device ID</string>
   <string name="account_register_select_gender">Select gender</string>
   <string name="account_register_select_gender_tips">Registration cannot be modified after registration.</string>
   <string name="account_register_next">Next Step</string>
   <string name="account_register_nice">Nice</string>
   <string name="account_register_complete_userinfo">Continue to enrich your image</string>
   <string name="account_register_take_photo">Take photo</string>
   <string name="account_register_from_album">Select from album</string>
   <string name="account_register_use_default_avatar">Use default avatar</string>
   <string name="account_register_input_nickname_hint">Enter nickname.</string>
   <string name="account_register_input_birthday_hint">Enter birthday.</string>
   <string name="account_register_nickname_is_null">The nickname cannot be empty. Please enter a nickname.</string>
   <string name="account_register_go_home">Enter%s</string>
   <string name="account_login_tips">Login in embark on your exclusive journey</string>
</resources>
